/*     281236 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__281236__ {position:relative;height:100%;}
.pm-slide_img__281236__ {width:100%;height:100%;}
.pm-slide_img__281236__ .owl-stage-outer {height:100%;}
.pm-slide_img__281236__ .owl-stage {height:100%;}
.pm-slide_img__281236__ .owl-item {height:100%;}
.pm-slide_img__281236__ a {display:block;position:relative;border:none}
.pm-slide_img__281236__ a img {border:none}
.pm-slide_img__281236__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__281236__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__281236__ .item img {vertical-align:top}
.pm-slide_img__281236__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__281236__.build_edit_mode .item {display:none}
.pm-slide_img__281236__.build_edit_mode .item img {width:100%}
.pm-slide_img__281236__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__281236__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__281236__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__281236__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__281236__ .caption .subject {    font-family: 'yg-jalnan'; display:block;font-size:18px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__281236__ .caption .subject br {opacity: 0;}
.pm-slide_caption__281236__ .caption .exp_text {    font-family: 'yg-jalnan'; display:none;margin-top:10px;font-size:14px;color:#42b856;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__281236__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__281236__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #444444;font-size:12px;font-weight:bold;color:#444444;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__281236__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__281236__.disabled {display:none;}
.pm-slide_nav__281236__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__281236__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#444444;}
.pm-slide_nav__281236__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #444444;opacity:.5;}
.pm-slide_nav__281236__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__281236__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__281236__ .owl-next:before {content:'\e601'}
.pm-slide_nav__281236__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__281236__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__281236__ {display:none; box-sizing:border-box;margin-top:30px;font-size:0;background: #fff;padding: 5px 10px;border-radius: 50px;}
.pm-slide_dots__281236__ .owl-dot {border-radius: 100%; display:inline-block;width:10px;height:10px;margin:0 0 0 10px;padding:0;border:none;background:#dcdcdc;-webkit-backface-visibility:visible;}
.pm-slide_dots__281236__ .owl-dot.active {background: #eeaffc; width: 40px; border-radius: 20px;}
.pm-slide_dots__281236__ .owl-dot:hover {background: #eeaffc;  border-radius: 20px;}
.pm-slide_dots__281236__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__281236__.empty__281236__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__281236__ {padding:0 8%;}
	.pm-slide_caption__281236__ .caption_inner {max-width:400px;}
	.pm-slide_caption__281236__ .caption {padding-bottom:12%;}
	.pm-slide_caption__281236__ .caption .subject {font-size:28px;}
	.pm-slide_caption__281236__ .caption .exp_text {display:block;margin-top:5px;line-height:1.5em;}

	.pm-slide_nav__281236__ {margin-top:30px;}
	.pm-slide_dots__281236__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__281236__ {max-width:1250px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__281236__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__281236__ .caption .exp_text {margin-top:15px;font-size:16px;color:#42b856;}
	.pm-slide_caption__281236__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__281236__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__281236__ {margin-top:45px;}
	.pm-slide_nav__281236__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__281236__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__281236__ {margin-top:70px;}
	.pm-slide_dots__281236__ .owl-dot {width:10px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__281236__ {padding:0;}
	.pm-slide_caption__281236__ .caption_inner {max-width:450px;}
	.pm-slide_caption__281236__ .caption .exp_text {font-size:62px;}
	.pm-slide_caption__281236__ .caption .subject {margin-top:30px;font-size:40px;}

	.pm-slide_nav__281236__ {margin-top:60px;}
	.pm-slide_nav__281236__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__281236__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__281236__ {margin-top:30px;}
}

/*     281065 : 셀 설정      */
.cell_option__281065__ {display:table;width:100%}
.cell_option__281065__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__281065__ {padding: 15px; margin-top:30px;}
}
@media (min-width:1024px){
	.col__281065__ {padding: 25px 45px; position: relative; margin-top: -40px; z-index: 8;}
}

/*     281036 : 타이틀 텍스트      */
.title__281036__ {font-size:0}
.title__281036__ p { font-family: 'S-CoreDream-3Light';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__281036__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__281036__.style_top p {padding-top:10px}
.title__281036__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__281036__.style_right p {padding-right:14px}
.title__281036__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__281036__.style_bottom p {padding-bottom:12px}
.title__281036__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__281036__.style_left p {padding-left:14px}
.title__281036__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__281036__.style_circle1 p {padding-left:18px}
.title__281036__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__281036__.style_circle2 p {padding-left:18px}
.title__281036__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__281036__ {max-width:370px;margin-top:10px;}
	.title__281036__ p {font-size:32px}
	.title__281036__.style_top p:before {width:20px}
	.title__281036__.style_right p:before {height:20px}
	.title__281036__.style_bottom p:before {width:20px}
	.title__281036__.style_left p:before {height:20px}
}

/*     281028 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__281028__ .inline_block__281028__ {display:inline-block;}
.text_wrap__281028__ .inline_block__281028__ .inner__281028__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__281028__ .inline_block__281028__ .inner__281028__ .icon__281028__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#ffffff; vertical-align:top;}
.text_wrap__281028__ .inline_block__281028__ .inner__281028__ .icon__281028__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__281028__ .inline_block__281028__ .inner__281028__ .text__281028__ {display:table-cell;     font-family: 'S-CoreDream-5Medium'; font-weight:normal; color:#ffffff; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__281028__.s_size_75 .inline_block__281028__ .inner__281028__ .icon__281028__ {padding-right:.5em; font-size:.75em;}
.text_wrap__281028__.s_size_100 .inline_block__281028__ .inner__281028__ .icon__281028__ {padding-right:.2em; font-size:1em;}
.text_wrap__281028__.s_size_150 .inline_block__281028__ .inner__281028__ .icon__281028__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__281028__.s_size_200 .inline_block__281028__ .inner__281028__ .icon__281028__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__281028__.s_size_250 .inline_block__281028__ .inner__281028__ .icon__281028__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (min-width:1024px){
	.text_wrap__281028__ .inline_block__281028__ .inner__281028__ {font-size:36px;}
}

/*     281053 : 장문 텍스트      */
.textarea__281053__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__281053__ p {font-size:15px}
}

/*     281058 : 공백      */
.solid_line__281058__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__281058__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__281058__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__281058__ {height:15px}
}

/*     281040 : 버튼      */
.button_wrap__281040__ {margin-left:-16px;}
.button_wrap__281040__:after {content:'';display:block;clear:both;}
.button__281040__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__281040__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #ffffff;border-radius:50px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
@media all and (min-width:1024px){
	.button_wrap__281040__ {max-width:390px;}
	.button__281040__ a {padding:10px 25px;font-size:px}
}

/*     284253 : 셀 설정      */
.cell_option__284253__ {display:table;width:100%}
.cell_option__284253__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__284253__ {padding: 15px;}
}
@media (min-width:1024px){
	.col__284253__ {padding-left:40px;}
}

/*     281125 : 공백      */
.solid_line__281125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__281125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__281125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__281125__ {height:25px}
}

/*     281074 : 타이틀 텍스트      */
.title__281074__ {font-size:0}
.title__281074__ p { font-family: 'S-CoreDream-3Light';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__281074__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__281074__.style_top p {padding-top:10px}
.title__281074__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__281074__.style_right p {padding-right:14px}
.title__281074__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__281074__.style_bottom p {padding-bottom:12px}
.title__281074__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__281074__.style_left p {padding-left:14px}
.title__281074__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__281074__.style_circle1 p {padding-left:18px}
.title__281074__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__281074__.style_circle2 p {padding-left:18px}
.title__281074__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__281074__ {max-width:370px;margin-top:10px;}
	.title__281074__ p {font-size:32px}
	.title__281074__.style_top p:before {width:20px}
	.title__281074__.style_right p:before {height:20px}
	.title__281074__.style_bottom p:before {width:20px}
	.title__281074__.style_left p:before {height:20px}
}

/*     281217 : 공백      */
.solid_line__281217__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__281217__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__281217__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__281217__ {height:25px}
}

/*     281033 : 이미지 리스트 (타일형)      */
.img_tile__281033__ {}
.img_tile__281033__ .img_inner {margin:0 -5px}
.img_tile__281033__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__281033__ * {box-sizing:border-box}
.img_tile__281033__ .item {float:left;position:relative;width:100%;padding:0 5px 20px}
.img_tile__281033__ .item a {display:block}
.img_tile__281033__ .figure {display:block}
.img_tile__281033__ .figure img {vertical-align:top}
.img_tile__281033__ .caption {display:block;margin-top:5px}
.img_tile__281033__ .caption > span {display:block}
.img_tile__281033__ .caption > span.subject {font-weight:bold;color:#000;letter-spacing:-.03em;}
.img_tile__281033__ .caption > span.content {margin-top:5px;color:#444444;letter-spacing:-.03em;}

.text_m_sml__281033__ .caption > span.subject br{display:block;}
.text_m_sml__281033__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__281033__ .caption > span.content {font-size:12px;line-height:1.5em}
.text_m_med__281033__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__281033__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__281033__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__281033__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__281033__ .item {width:100%}
.col_m_2__281033__ .item {width:50%}
.col_m_3__281033__ .item {width:33.3333%}
.col_m_4__281033__ .item {width:25%}
.col_m_1__281033__ .item,
.col_m_2__281033__ .item2n,
.col_m_3__281033__ .item3n,
.col_m_4__281033__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__281033__ .item,
	.col_m_2__281033__ .item2n,
	.col_m_3__281033__ .item3n,
	.col_m_4__281033__ .item4n {clear:none}

	.col_t_1__281033__ .item {width:100%}
	.col_t_2__281033__ .item {width:50%}
	.col_t_3__281033__ .item {width:33.3333%}
	.col_t_4__281033__ .item {width:25%}
	.col_t_5__281033__ .item {width:20%}
	.col_t_6__281033__ .item {width:16.6666%}
	.col_t_1__281033__ .item,
	.col_t_2__281033__ .item2n,
	.col_t_3__281033__ .item3n,
	.col_t_4__281033__ .item4n,
	.col_t_5__281033__ .item5n,
	.col_t_6__281033__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__281033__ .img_inner {margin:0 -10px}
	.img_tile__281033__ .item {position:relative;top:0;padding:0px;transition:top .3s ease-in-out;}
	.img_tile__281033__ .item:hover {top:-10px;}
	.img_tile__281033__ .caption {margin-top:10px}
	.img_tile__281033__ .caption > span.content {margin-top:10px;}

	.text_sml__281033__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__281033__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__281033__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__281033__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__281033__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__281033__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__281033__ .item,
	.col_t_2__281033__ .item2n,
	.col_t_3__281033__ .item3n,
	.col_t_4__281033__ .item4n,
	.col_t_5__281033__ .item5n,
	.col_t_6__281033__ .item6n {clear:none}

	.col_pc_1__281033__ .item {width:100%}
	.col_pc_2__281033__ .item {width:50%}
	.col_pc_3__281033__ .item {width:33.3333%}
	.col_pc_4__281033__ .item {width:25%}
	.col_pc_5__281033__ .item {width:20%}
	.col_pc_6__281033__ .item {width:16.6666%}
	.col_pc_7__281033__ .item {width:14.2857%}
	.col_pc_8__281033__ .item {width:12.5%}
	.col_pc_1__281033__ .item,
	.col_pc_2__281033__ .item2n,
	.col_pc_3__281033__ .item3n,
	.col_pc_4__281033__ .item4n,
	.col_pc_5__281033__ .item5n,
	.col_pc_6__281033__ .item6n,
	.col_pc_6__281033__ .item7n,
	.col_pc_6__281033__ .item8n {clear:both}
}

/*     284252 : 공백      */
.solid_line__284252__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__284252__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284252__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284252__ {height:25px}
}

/*     281160 : 셀 설정      */
.cell_option__281160__ {display:table;width:100%}
.cell_option__281160__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__281160__ {padding-top: 15px;}
}
@media (min-width:1024px){
	.col__281160__ {    position: relative; padding: 0 15px;}
}

/*     281149 : 이미지      */
.img__281149__ {max-width:100%}
.img__281149__ * {box-sizing:border-box}
.img__281149__ a {display:block;vertical-align:top}
.img__281149__ img {width:90px;vertical-align:top}

@media (min-width:768px){
	.img__281149__ img {width:120px;vertical-align:top}
}

@media (max-width:767px){
	.img__281149__ {position: absolute; right: 0; top: -20px;}
}



/*     281239 : 블록 설정      */
.block_option__281239__ {display:table;width:100%}
.block_option__281239__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__281239__ {    position: relative;}
}


@media (min-width:1024px){
	.row__281239__ {position: relative;     height: 340px;}
}

/*     281087 : 타이틀 텍스트      */
.title__281087__ {font-size:0}
.title__281087__ p {
	font-family: 'S-CoreDream-3Light';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px; color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__281087__ p span{font-family: 'S-CoreDream-5Medium';}
.title__281087__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__281087__.style_top p {padding-top:10px}
.title__281087__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__281087__.style_right p {padding-right:14px}
.title__281087__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__281087__.style_bottom p {padding-bottom:12px}
.title__281087__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__281087__.style_left p {padding-left:14px}
.title__281087__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__281087__.style_circle1 p {padding-left:18px}
.title__281087__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__281087__.style_circle2 p {padding-left:18px}
.title__281087__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__281087__ {max-width:370px;margin-top:-20px;}
	.title__281087__ p {font-size:32px}
	.title__281087__.style_top p:before {width:20px}
	.title__281087__.style_right p:before {height:20px}
	.title__281087__.style_bottom p:before {width:20px}
	.title__281087__.style_left p:before {height:20px}
}

/*     281131 : 공백      */
.solid_line__281131__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__281131__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__281131__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__281131__ {height:0px}
}

/*     281150 : 이미지      */
.img__281150__ {max-width:100%}
.img__281150__ * {box-sizing:border-box}
.img__281150__ a {display:block;vertical-align:top}
.img__281150__ img {display:none; width:90px;vertical-align:top}

@media (min-width:768px){
		.img__281150__ img {display:bolck; width:130px;vertical-align:top}
}

/*     281076 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___281076__ {display:block;border-radius: 10px 10px 0 0;}
.pm-board_tab_list___281076__ .tab-wrap {position: relative; width:100%;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___281076__ .tab-wrap .move_to_board {position:absolute;top:50%;transform:translateY(-50%);right: 10px;/* width:25px; */height:25px;border-radius:50%;/* background-color:#999; */transition:0.3s;padding-left: 11px;color: #999;}

.pm-board_tab_list___281076__ .tab-wrap .move_to_board:before {content:'';display:block;position:absolute;top:50%;left: 0;transform:translate(-50%, -50%);width: 10px;height: 2px;background-color: #999;transition:0.3s;}
.pm-board_tab_list___281076__ .tab-wrap .move_to_board:after {content:'';display:block;position:absolute;top:50%;left: 0;transform:translate(-50%, -50%);width: 2px;height: 10px;background-color: #999;transition:0.3s;}





.pm-board_tab_list___281076__ .tab-btn {background:#fff; width:100%;overflow: hidden;margin-bottom:5px;;padding:0;
    border-bottom: 0; box-sizing: border-box; list-style-type:none; -webkit-box-shadow: 0px 6px 12px 3px rgb(0 0 0 / 10%);
    box-shadow: 0px 6px 12px 3px rgb(0 0 0 / 10%);}
.pm-board_tab_list___281076__ .tab-btn:after {content: '';display: block;clear: both;}
.pm-board_tab_list___281076__ .tab-btn > li {float: left;}
.pm-board_tab_list___281076__ .tab-btn > li > a {
	border-top: 1px solid #dedede;
	display:block;margin: -1px -1px;padding:10px 8px;border-bottom: 1px solid #dedede;border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;background:#fff;
	font-size:16px;font-weight:bold;color:#000000;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___281076__ .tab-btn > li.on > a,
.pm-board_tab_list___281076__ .tab-btn > li:hover > a {background:#ff8e9e; color:#ffffff;}

.pm-board_tab_list___281076__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___281076__ .tab-btn.tab_col3 > li {width:28%}
.pm-board_tab_list___281076__ .tab-btn.tab_col4 > li {width:38%}
.pm-board_tab_list___281076__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___281076__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___281076__ .tab-cont {display:none;min-height: 250px;padding:14px; border-top:0;}
.pm-board_tab_list___281076__ .tab-cont.on {display:block}
.pm-board_tab_list___281076__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___281076__ .tab-cont ul li {width:100%; float:left; font-size:14px;}
.pm-board_tab_list___281076__ .tab-cont ul li:first-child {display:block;}
.pm-board_tab_list___281076__ .tab-cont ul li:nth-child(2){display:none;}
.pm-board_tab_list___281076__ .tab-cont ul li:last-child {display:none; border-bottom: 0;}
.pm-board_tab_list___281076__ .tab-cont a {display:block; margin-left:0;}
.pm-board_tab_list___281076__ .tab-cont a:after{content: '';display: block;clear: both;}
.pm-board_tab_list___281076__ .tab-cont a .thumnail {display: block;float: left;width: 115px; height: 73px;padding: 0 15px 5px 0;box-sizing: border-box;}
.pm-board_tab_list___281076__ .tab-cont a dl {-webkit-box-shadow: 0px 6px 12px 3px rgb(0 0 0 / 10%);
    box-shadow: 0px 6px 12px 3px rgb(0 0 0 / 10%); position:relative;margin:0;padding:0}
.pm-board_tab_list___281076__ .tab-cont a dl dt {background: #fff; padding: 20px 20px 30px; overflow:hidden;text-overflow:ellipsis; color:#333}
.pm-board_tab_list___281076__ .tab-cont a:hover dt {}
.pm-board_tab_list___281076__ .tab-cont a dl dt .title, .pm-board_tab_list___281076__ .tab-cont a dl dt .content {display: block;line-height: 1.3em;}
.pm-board_tab_list___281076__ .tab-cont a dl dt .title { font-family: 'S-CoreDream-6Bold';
 padding-top:15px; padding-bottom: 30px;font-size: 20px;font-weight: bold; overflow: hidden;text-overflow: ellipsis;color: #000000;}
.pm-board_tab_list___281076__ .tab-cont a dl dt .board_title {color:#2b94d9;font-size: 16px;font-weight: bold;display: block;padding-bottom: 5px;border-bottom: 1px solid #ccc;}
.pm-board_tab_list___281076__ .tab-cont a dl dt .content {padding-top: 15px;line-height: 1.3em;font-size: 14px;color: #555;text-overflow: ellipsis; overflow: hidden;}
.pm-board_tab_list___281076__ .tab-cont a dl dt .date {margin: 8px 0 3px;font-size: 12px;font-family: Arial;color: #999999;}
.pm-board_tab_list___281076__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___281076__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___281076__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___281076__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___281076__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

.pm-board_tab_list___281076__ .tab-cont:nth-child(2) a .thumnail {display:none;}
.pm-board_tab_list___281076__ .tab-cont:nth-child(3) a .thumnail {display:none;}
.pm-board_tab_list___281076__ .tab-cont:nth-child(4) a .thumnail {display:none;}
.pm-board_tab_list___281076__ .tab-cont:nth-child(5) a .thumnail {display:none;}
.pm-board_tab_list___281076__ .tab-cont:nth-child(6) a .thumnail {display:;}
.pm-board_tab_list___281076__ .tab-cont:nth-child(7) a .thumnail {display:;}



@media (min-width: 1024px) {
	.pm-board_tab_list___281076__ .tab-btn.tab_col4 > li {width:20%}
	.pm-board_tab_list___281076__ .tab-cont ul li:nth-child(2){display:block;}
	.pm-board_tab_list___281076__ .tab-cont ul li:last-child {display:block;}
	.pm-board_tab_list___281076__ .tab-cont ul li {display: block; width: 33.3333%; float: left; font-size:14px}
	.pm-board_tab_list___281076__ .tab-cont a dl dt .board_title {line-height: 40px;}
	.pm-board_tab_list___281076__ .tab-cont {padding:0px;}
	.pm-board_tab_list___281076__ .tab-btn {margin-top:40px; margin-bottom:25px;}
	.tab-cont ul li a {margin:0 10px;}
    #extract-list1-__281076__ ul li a:first-child  {margin-left:0;}
	#extract-list1-__281076__ ul li:last-child a {margin-right:0;}
}



/*     284281 : 공백      */
.solid_line__284281__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__284281__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__284281__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__284281__ {height:25px}
}

/*     948775 : 타이틀 텍스트 + 링크      */
.title__948775__ {position:relative;font-size:0}
.title__948775__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'S-CoreDream-5Medium';
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__948775__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__948775__.style_top p {padding-top:10px}
.title__948775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__948775__.style_right p {padding-right:14px}
.title__948775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__948775__.style_bottom p {padding-bottom:12px}
.title__948775__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__948775__.style_left p {padding-left:14px}
.title__948775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__948775__.style_circle1 p {padding-left:18px}
.title__948775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__948775__.style_circle2 p {padding-left:18px}
.title__948775__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

.title__948775__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#444444}
.title__948775__ a:hover {color:#444444}
.title__948775__.style_top a {top:10px}
.title__948775__.style_bottom a {bottom:12px}

.title__948775__ a.cross {width:20px;text-indent:-9999px}
.title__948775__ a.cross:before,
.title__948775__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#444444}
.title__948775__ a.cross:before {width:2px;height:15px}
.title__948775__ a.cross:after {width:15px;height:2px}
.title__948775__ a.cross:hover:before,
.title__948775__ a.cross:hover:after {background:#444444}

@media all and (min-width:1024px){
	.title__948775__ p {font-size:32px}
	.title__948775__.style_top p:before {width:32px}
	.title__948775__.style_right p:before {height:32px}
	.title__948775__.style_bottom p:before {width:32px}
	.title__948775__.style_left p:before {height:32px}

	.title__948775__ a {height:32px}
	.title__948775__ a.cross {width:32px}
}

/*     948785 : 장문 텍스트      */
.textarea__948785__ p {
	display:block;margin:0;padding:0; text-align:center; font-family:'S-CoreDream-3Light';
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__948785__ p {font-size:22px}
}

/*     948795 : 공백      */
.solid_line__948795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__948795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__948795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__948795__ {height:10px;}
}

/*     948805 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__948805__ {max-width:1350px;margin:0 auto}
.pm-board_slide_responsive__948805__ a {border:none}
.pm-board_slide_responsive__948805__ a img {border:none}
.pm-board_slide_responsive__948805__ .item {position:relative}
.pm-board_slide_responsive__948805__ .item img {vertical-align:top}

.pm-board_slide_responsive__948805__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__948805__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__948805__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__948805__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__948805__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__948805__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__948805__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__948805__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__948805__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__948805__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__948805__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__948805__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__948805__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__948805__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__948805__.empty__948805__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     948815 : 공백      */
.solid_line__948815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__948815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__948815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__948815__ {height:30px}
}

/*     281800 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__281800__ {display:block;padding:15px 15px 12px; background:#fff url('/img_up/shop_pds/appkorea249/build/option/seong-beom-joe-ja--al-rim_icon1639556517.png') no-repeat 90% 70%}
.img__281800__ * {box-sizing:border-box}
.img__281800__ img {vertical-align:top}
.img__281800__ .title__281800__ {font-family: 'S-CoreDream-5Medium'; display:block;margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#000000; line-height:1.4em;letter-spacing:-.03em}
.img__281800__ .cont__281800__ {display:block;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__281800__ .link__281800__ {
	display:inline-block; margin-top:10px;padding:0px;border-radius:30px; color:#777;text-align:center;vertical-align:top;
}
.img__281800__ .link__281800__:after {color: #bcbcbc; content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__281800__ {padding:20px 20px 15px}
	.img__281800__ .link__281800__ {margin-top:15px}

}

@media all and (min-width:1024px){
	.img__281800__ {border:1px solid #e1e1e1;  border-top: none; border-bottom:none; box-sizing:border-box; transition:0.5s; min-height:195px;padding:30px;background:#fff url('/img_up/shop_pds/appkorea249/build/option/seong-beom-joe-ja--al-rim_icon1639556517.png') no-repeat 90% 70%}
	.img__281800__:hover {background:#fff url('/img_up/shop_pds/appkorea249/build/option/seong-beom-joe-ja--al-rim_icon1639556517.png') no-repeat 90% 55%}
	.img__281800__ .title__281800__ {margin:0 0 10px;font-size:27px}
	.img__281800__ .cont__281800__ {font-size:17px;line-height:1.5em}
	.img__281800__ .link__281800__ {width:auto;margin-top:20px}
	.img__281800__ .link__281800__:after {font-size:22px;line-height:25px}
	
}

/*     286288 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__286288__ {display:block;padding:15px 15px 12px; background:#fff url('/img_up/shop_pds/appkorea249/build/option/seong-mae-mae--sin-go_icon1639556504.png') no-repeat 90% 70%}
.img__286288__ * {box-sizing:border-box}
.img__286288__ img {vertical-align:top}
.img__286288__ .title__286288__ {font-family: 'S-CoreDream-5Medium'; display:block;margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#000000; line-height:1.4em;letter-spacing:-.03em}
.img__286288__ .cont__286288__ {display:block;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__286288__ .link__286288__ {
	display:inline-block; margin-top:10px;padding:0px;border-radius:30px; color:#777;text-align:center;vertical-align:top;
}
.img__286288__ .link__286288__:after {color: #bcbcbc; content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

.poster {position: fixed; z-index: 99999; top: 0; display:none;}
.poster_close {position: absolute; right: 0; top: 0; color: #fff; background: #000; cursor: pointer;}


@media all and (min-width:768px){
	.img__286288__ {padding:20px 20px 15px}
	.img__286288__ .link__286288__ {margin-top:15px}

}

@media all and (min-width:1024px){
	.img__286288__ {border:1px solid #e1e1e1;  border-top: none; border-bottom:none; box-sizing:border-box; transition:0.5s; min-height:195px;padding:30px;background:#fff url('/img_up/shop_pds/appkorea249/build/option/seong-mae-mae--sin-go_icon1639556504.png') no-repeat 90% 70%}
	.img__286288__:hover {background:#fff url('/img_up/shop_pds/appkorea249/build/option/seong-mae-mae--sin-go_icon1639556504.png') no-repeat 90% 55%}
	.img__286288__ .title__286288__ {margin:0 0 10px;font-size:27px}
	.img__286288__ .cont__286288__ {font-size:17px;line-height:1.5em}
	.img__286288__ .link__286288__ {width:auto;margin-top:20px}
	.img__286288__ .link__286288__:after {font-size:22px;line-height:25px}
	
}

/*     281083 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__281083__ { border-bottom:1px solid #e1e1e1; display:block;padding:15px 15px 12px; background:#fff url('/img_up/shop_pds/appkorea249/build/option/so-sik-ji_icon1637722433.png') no-repeat 90% 70%}
.img__281083__ * {box-sizing:border-box}
.img__281083__ img {vertical-align:top}
.img__281083__ .title__281083__ {font-family: 'S-CoreDream-5Medium'; display:block;margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#000000; line-height:1.4em;letter-spacing:-.03em}
.img__281083__ .cont__281083__ {display:block;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__281083__ .link__281083__ {
	display:inline-block; margin-top:10px;padding:0px;border-radius:30px; color:#777;text-align:center;vertical-align:top;
}
.img__281083__ .link__281083__:after {color: #bcbcbc; content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__281083__ {padding:20px 20px 15px}
	.img__281083__ .link__281083__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__281083__ {border:1px solid #e1e1e1;  border-top: none; border-bottom:none; box-sizing:border-box; transition:0.5s; min-height:195px;padding:30px;background:#fff url('/img_up/shop_pds/appkorea249/build/option/so-sik-ji_icon1637722433.png') no-repeat 90% 70%}
	.img__281083__:hover {background:#fff url('/img_up/shop_pds/appkorea249/build/option/so-sik-ji_icon1637722433.png') no-repeat 90% 55%}
	.img__281083__ .title__281083__ {margin:0 0 10px;font-size:27px}
	.img__281083__ .cont__281083__ {font-size:17px;line-height:1.5em}
	.img__281083__ .link__281083__ {width:auto;margin-top:20px}
	.img__281083__ .link__281083__:after {font-size:22px;line-height:25px}
}

/*     281799 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__281799__ {border-bottom:1px solid #e1e1e1;  display:block;padding:15px 15px 12px;background:#fff url('/img_up/shop_pds/appkorea249/build/option/o-si-gil_icon1637726512.png') no-repeat 90% 70%}
.img__281799__ * {box-sizing:border-box}
.img__281799__ img {vertical-align:top}
.img__281799__ .title__281799__ {font-family: 'S-CoreDream-5Medium'; display:block;margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#000000; line-height:1.4em;letter-spacing:-.03em}
.img__281799__ .cont__281799__ {display:block;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__281799__ .link__281799__ {
	display:inline-block; margin-top:10px;padding:0px;border-radius:30px; color:#777;text-align:center;vertical-align:top;
}
.img__281799__ .link__281799__:after {color: #bcbcbc; content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__281799__ {padding:20px 20px 15px}
	.img__281799__ .link__281799__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__281799__ {  border:1px solid #e1e1e1;  border-top: none; border-bottom:none; box-sizing:border-box; transition:0.5s; min-height:195px;padding:30px;background:#fff url('/img_up/shop_pds/appkorea249/build/option/o-si-gil_icon1637726512.png') no-repeat 90% 70%}
	.img__281799__:hover {background:#fff url('/img_up/shop_pds/appkorea249/build/option/o-si-gil_icon1637726512.png') no-repeat 90% 55%}
	.img__281799__ .title__281799__ {margin:0 0 10px;font-size:27px}
	.img__281799__ .cont__281799__ {font-size:17px;line-height:1.5em}
	.img__281799__ .link__281799__ {width:auto;margin-top:20px}
	.img__281799__ .link__281799__:after {font-size:22px;line-height:25px}
}

/*     948825 : 공백      */
.solid_line__948825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__948825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__948825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__948825__ {height:30px}
}

/*     281121 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-banner_slide_responsive__281121__ .owl-nav {display: block !important;}
.pm-banner_slide_responsive_wrap__281121__ {position: relative;padding: 20px 0;margin-top: 1px;background:none;}
.pm-banner_slide_responsive_wrap__281121__ .title {position: absolute;left: 0;top:50%;max-width: 80px;margin-top:-10px;height: 100%;}
.pm-banner_slide_responsive_wrap__281121__ .title .inner {box-sizing: border-box}
.pm-banner_slide_responsive_wrap__281121__ .title .inner .text {margin:0;padding:0;font-size:14px;font-weight: bold;color: #777777;}
.pm-banner_slide_responsive__281121__ {box-sizing:border-box;max-width:1400px;margin:0 auto;}
.pm-banner_slide_responsive__281121__ a {border:none}
.pm-banner_slide_responsive__281121__ .item img {width:auto;}
.pm-banner_slide_responsive__281121__ a img {box-sizing: border-box;}
.pm-banner_slide_responsive__281121__ .item {position:relative}
.pm-banner_slide_responsive__281121__ .item img {vertical-align:top}

.pm-banner_slide_responsive__281121__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__281121__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__281121__ .owl-nav [class*='owl-']:before{display: block;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__281121__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__281121__ .owl-nav .owl-prev { display:none; width: 25px; height: 25px; left:80px}
.pm-banner_slide_responsive__281121__ .owl-nav .owl-next { display:none; width: 25px; height: 25px; left:112px}
.pm-banner_slide_responsive__281121__ .owl-nav .owl-prev:before {display: block;content:'\e600'; padding-right: 24px;}
.pm-banner_slide_responsive__281121__ .owl-nav .owl-next:before {display: block;content:'\e601'}
.pm-banner_slide_responsive__281121__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__281121__ .owl-dots {position:absolute;left:0;width:80%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__281121__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__281121__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__281121__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__281121__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:767px){
	.pm-banner_slide_responsive__281121__ {}
	.pm-banner_slide_responsive_wrap__281121__ .title {margin-top: -14px;max-width:100px;}
	.pm-banner_slide_responsive_wrap__281121__ .title .inner .text  {font-size:16px;}
	.pm-banner_slide_responsive__281121__ .owl-nav .owl-prev {left:100px}
	.pm-banner_slide_responsive__281121__ .owl-nav .owl-next {left:130px}
}
@media (max-width:768px){
	.pm-banner_slide_responsive__281121__ {padding-left: 0;}
	.pm-banner_slide_responsive_wrap__281121__ .title {display: none;}
	.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {display: none;}
}

